Subject: Ticket Assigned - Deliveries & Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 12 Jun 2022 16:27:18 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Deliveries & Returns Good Afternoon!
I have some items to be returned
(actually, just change only
with smaller size only , that is why i repurchased all those items)
I recieved an SMS yesterday in full Arabic
& since i was at work
I did not find time to check what it was!
When i checked today, it says that “share the website”
How???
I shared my location already & replied the courrier to just came
(or just deliver the re purchased items
& collect the returns at the same time to minimize the time & effort?
But my message was just seen, i was waiting)  without any reply!
Please do the needful
Thank you!

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4488192